main nav a {
	text-decoration: none;
}
main nav ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
main nav {	
	position:relative;
	width: 10%;
	height: 500px;
	margin: 0 0 0 1%;
	font-size: 1em;
	/*background-color:#fc0;*/
}
.menu {
	width: 100%;
	height: auto;
	/*padding: 10% 0 0 0;*/
}
.menu > li > a {
	display: block;
	position: relative;
	
	/*background-color: #fff;*/
	width: 100%;
	height: 1.8em;
	line-height: 1.8em;
	text-indent: 0.2em;
	
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: 600;
	color: #3d444a;
	border-bottom: 2px solid #bbb;
	/*text-shadow: 1px 2px 1px rgba(0,0,0,.5);*/

}

.menu ul li a {
	border-bottom: 2px solid #fff;
	width: 92%;
	height: auto;
	line-height: 1.5em;
	/*text-indent: 0.7em;*/
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding: 2px 0 2px 4px;
	font-weight:bold;
	color: #000;
	/*text-shadow: 0px 1px 0px rgba(0,0,0,.1);*/
	white-space:normal;
	word-wrap: break-word;

}
/*.menu ul li:last-child a {
	border-bottom: 60px solid #000;
}*/
.menu > li > a:hover, .menu > li > a.focus {
	background-color: rgba(255,255,255,.6);
	color:#F90;
	/*text-shadow: 0px 1px 0px rgba(0,0,0,0);*/
}
.menu > li > a:before {
	content: '';
	background-repeat: no-repeat;
	font-size: 2.30em;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0px;
	top: 50%;
	margin: -.5em 0 0 0;
}
/*--------------------------------------------------------------------menu_ttr--------------------*/
.menu .menu_ttr1 ul li a {
	/*background: #fff;*/
	border-bottom: 1px solid #f90;
	color: #535e68;
}
.menu_ttr1 > a:before {
	background-position: 0 0;
}
.menu .menu_ttr2 ul li a {
	/*background: #fff;*/
	border-bottom: 1px solid #f90;
	color: #535e68;
}
.menu_ttr2 > a:before {
	background-position: -38px 0;
}
.menu .menu_ttr3 ul li a {
	/*background: #fff;*/
	border-bottom: 1px solid #f90;
	color: #535e68;
}
.menu_ttr3 > a:before {
	background-position: 0 -38px;
}
.menu .menu_ttr4 ul li a {
	/*background: #fff;*/
	border-bottom: 1px solid #f90;
	color: #535e68;
}
.menu_ttr4 > a:before {
	background-position: -38px -38px;
}
/*.ssmenu1,.ssmenu2,.ssmenu3,.ssmenu4,.ssmenu5,.ssmenu6,.ssmenu7,.ssmenu8  {
	border-left: 2px solid #eee;
}
.menu > li > ul li a:before{
	content: '▶';
	font-size: 7px;
	color: #eee;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0.2em;
	left: -1.4em;
}*/
.menu > li > ul li:hover a, .menu > li > ul li:active a{
	color:#F90;
	background-color:#fff;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/


@media screen and (max-width: 1000px){
	main nav {	
		/*width: 125px;
		font-size: 0.95em;*/
	}
	.menu ul li a {
		width: 88%;
	}
	.menu > li > a:before {
  		left: 86px;
	}
}
@media screen and (max-width: 850px){
	main nav {	
		width: 19%;
		margin: 0 0 0 1%;
	}
}
@media screen and (max-width: 580px){
	.menu > li > a:before {
  		left: 63px;
	}
	.menu ul li a {
		/*font-size: 0.9em;
		font-weight:normal;*/
	}
}
@media screen and (max-width: 500px){
	main nav {	
		width: 24%;
		margin: 0 0 0 1%;
	}
}
@media screen and (max-width: 499px){
	main nav {	
		/*visibility:hidden;
		position-left: -10000px;
		width: 29%;
		margin: 0 0 0 1%;*/
	}
	main #nav-left nav{	
		display:none;
		left: -100000px;
	}	
}



